Subject: Re: Leave early for the day (Syed)
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>, Vaishali Sah <[email-masked]>, "Subir Chakma" <[email-masked]>, subir <[email-masked]>
Cc: Syed Ahmer Abrar <[email-masked]>
Date: Wed, 31 Jan 2018 15:57:30 +0530 (IST)

This is noted. 

@Ashish- Please mark the same in the attendance, also the absence the next day, 30th Jan. 

@Vaishali, Please request medical document for final approval. 

Best, 

From: "Syed Ahmer Abrar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, 29 January, 2018 04:45:24 
Subject: Leave early for the day. 

Hello Sir, 

I would like to inform you that I will have to leave early today 5:15am , as I had got a call from my home because my mother very ill and my brother is coming to pick me up. Hope you will understand and grant me a half day for today. 

Regards, 
Syed A